1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Adobe to issue emergency patch for Flash vulnerability

Discussion in 'CSO' started by RSS, Apr 6, 2016.

  1. RSS

    RSS New Member Member

    Adobe is working on an emergency patch for its Flash Player after attackers are reportedly exploiting a critical flaw.

    The vulnerability, CVE-2016-1019, affects Flash Player version 21.0.0.197 on Windows, Mac, Linux and Chrome OS, according to an advisory published on Tuesday.

    The flaw is being actively exploited on Windows XP and 7 systems running Flash Player versions 20.0.0.306 and earlier.

    "Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system," it said.

    ALSO ON CSO: How to respond to ransomware threats

    A patch could be released as soon as Thursday.

    To read this article in full or to leave a comment, please click here

    Continue reading...
     

Share This Page